


<h1><a name="vim_commands" id="vim_commands">Vim Commands</a></h1>
<div class="level1">

<p>

See also <a href="http://www.inf.ufrgs.br/~kssilveira/vim_quick_reference.html" class="urlextern" title="http://www.inf.ufrgs.br/~kssilveira/vim_quick_reference.html"  rel="nofollow">Vim Quick Reference</a> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Vim Commands" [1-126] -->
<h2><a name="modes" id="modes">Modes</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign" colspan="2"> Modes    </th>
	</tr>
	<tr class="row1">
		<td class="col0 leftalign"> insert  </td><td class="col1"> when inserting or replacing text </td>
	</tr>
	<tr class="row2">
		<td class="col0 leftalign"> normal  </td><td class="col1"> after pressing escape </td>
	</tr>
	<tr class="row3">
		<td class="col0"> command </td><td class="col1"> after pressing : on normal mode </td>
	</tr>
	<tr class="row4">
		<td class="col0"> operator pending </td><td class="col1 leftalign"> after a command that needs an operator (e.g. :d)  </td>
	</tr>
	<tr class="row5">
		<td class="col0 leftalign"> visual  </td><td class="col1"> after pressing v, V or Ctrl+V  on normal mode </td>
	</tr>
	<tr class="row6">
		<th class="col0" colspan="2"> Miscelaneous </th>
	</tr>
	<tr class="row7">
		<td class="col0"> :set fileencoding=utf8 </td><td class="col1"> change file encoding </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Modes" [127-490] -->
<h2><a name="motion" id="motion">Motion</a></h2>
<div class="level2">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Motion" [491-510] -->
<h3><a name="operators" id="operators">Operators</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Operators </th>
	</tr>
	<tr class="row1">
		<td class="col0"> c </td><td class="col1"> change </td>
	</tr>
	<tr class="row2">
		<td class="col0"> d </td><td class="col1"> delete </td>
	</tr>
	<tr class="row3">
		<td class="col0"> y </td><td class="col1"> yank </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ~ </td><td class="col1"> swap case </td>
	</tr>
	<tr class="row5">
		<td class="col0"> g~ </td><td class="col1"> swap case </td>
	</tr>
	<tr class="row6">
		<td class="col0"> g[uU] </td><td class="col1"> make lowercase/uppercase </td>
	</tr>
	<tr class="row7">
		<td class="col0"> ! </td><td class="col1"> filter through external program </td>
	</tr>
	<tr class="row8">
		<td class="col0"> = </td><td class="col1"> indent </td>
	</tr>
	<tr class="row9">
		<td class="col0"> g? </td><td class="col1"> ROT13 encoding </td>
	</tr>
	<tr class="row10">
		<td class="col0"> [&gt;&lt;] </td><td class="col1"> shift right/left </td>
	</tr>
	<tr class="row11">
		<td class="col0"> zf </td><td class="col1"> define a fold </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Operators" [511-794] -->
<h3><a name="left-right" id="left-right">Left-Right</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Left-Right </th>
	</tr>
	<tr class="row1">
		<td class="col0"> [hl] </td><td class="col1"> left/right </td>
	</tr>
	<tr class="row2">
		<td class="col0"> [0$] </td><td class="col1"> beginning/end of line </td>
	</tr>
	<tr class="row3">
		<td class="col0"> [^|g_] </td><td class="col1"> first/last non-blank of line </td>
	</tr>
	<tr class="row4">
		<td class="col0"> [g0|g$] </td><td class="col1"> beginning/end of screen line </td>
	</tr>
	<tr class="row5">
		<td class="col0"> g^ </td><td class="col1"> first non-blank of screen line </td>
	</tr>
	<tr class="row6">
		<td class="col0"> | </td><td class="col1"> go to column </td>
	</tr>
	<tr class="row7">
		<td class="col0"> f&lt;char&gt; </td><td class="col1"> find &lt;char&gt; </td>
	</tr>
	<tr class="row8">
		<td class="col0"> F&lt;char&gt; </td><td class="col1"> find reverse &lt;char&gt; </td>
	</tr>
	<tr class="row9">
		<td class="col0"> t&lt;char&gt; </td><td class="col1"> till &lt;char&gt; </td>
	</tr>
	<tr class="row10">
		<td class="col0"> T&lt;char&gt; </td><td class="col1"> till reverse &lt;char&gt; </td>
	</tr>
	<tr class="row11">
		<td class="col0"> ; </td><td class="col1"> repeat last [fFtT] </td>
	</tr>
	<tr class="row12">
		<td class="col0"> , </td><td class="col1"> repeat reverse last [fFtT] </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Left-Right" [795-1232] -->
<h3><a name="up-down" id="up-down">Up-Down</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Up-Down </th>
	</tr>
	<tr class="row1">
		<td class="col0"> [kj] </td><td class="col1"> up/down </td>
	</tr>
	<tr class="row2">
		<td class="col0"> [gk|gj] </td><td class="col1"> up/down screen line </td>
	</tr>
	<tr class="row3">
		<td class="col0"> [-+] </td><td class="col1"> same as [kj]^ </td>
	</tr>
	<tr class="row4">
		<td class="col0"> G </td><td class="col1"> go to line </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Up-Down" [1233-1370] -->
<h3><a name="word" id="word">Word</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Word </th>
	</tr>
	<tr class="row1">
		<td class="col0"> w </td><td class="col1"> next word </td>
	</tr>
	<tr class="row2">
		<td class="col0"> W </td><td class="col1"> next WORD (space delimited word) </td>
	</tr>
	<tr class="row3">
		<td class="col0"> [eE] </td><td class="col1"> next end of word/WORD </td>
	</tr>
	<tr class="row4">
		<td class="col0"> [bB] </td><td class="col1"> previous (beginning of) word/WORD </td>
	</tr>
	<tr class="row5">
		<td class="col0"> [ge|gE] </td><td class="col1"> previous end of word/WORD </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Word" [1371-1578] -->
<h3><a name="text_object" id="text_object">Text Object</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Text Object </th>
	</tr>
	<tr class="row1">
		<td class="col0"> ( </td><td class="col1"> previous sentence </td>
	</tr>
	<tr class="row2">
		<td class="col0"> ) </td><td class="col1"> next sentence </td>
	</tr>
	<tr class="row3">
		<td class="col0"> { </td><td class="col1"> previous paragraph </td>
	</tr>
	<tr class="row4">
		<td class="col0"> } </td><td class="col1"> next paragraph </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ]] </td><td class="col1"> next { in the first column </td>
	</tr>
	<tr class="row6">
		<td class="col0"> ][ </td><td class="col1"> next } in the first column </td>
	</tr>
	<tr class="row7">
		<td class="col0"> [[ </td><td class="col1"> previous { in the first column </td>
	</tr>
	<tr class="row8">
		<td class="col0"> [] </td><td class="col1"> previous } in the first column </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Text Object" [1579-1873] -->
<h3><a name="text_object_selection" id="text_object_selection">Text Object Selection</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Text Object Selection </th>
	</tr>
	<tr class="row1">
		<td class="col0"> [ai][wWsp] </td><td class="col1"> a/inner word/WORD/sentence/paragraph </td>
	</tr>
	<tr class="row2">
		<td class="col0"> a[ or a] </td><td class="col1"> a [] block </td>
	</tr>
	<tr class="row3">
		<td class="col0"> i[ or i] </td><td class="col1"> inner [] block </td>
	</tr>
	<tr class="row4">
		<td class="col0"> [ai][()b] </td><td class="col1"> a/inner () block </td>
	</tr>
	<tr class="row5">
		<td class="col0"> [ai][&lt;&gt;] </td><td class="col1"> a/inner &lt;&gt; block </td>
	</tr>
	<tr class="row6">
		<td class="col0"> [ai]t </td><td class="col1"> a/inner tag block </td>
	</tr>
	<tr class="row7">
		<td class="col0"> [ai][{}B] </td><td class="col1"> a/inner {} block </td>
	</tr>
	<tr class="row8">
		<td class="col0"> [ai][”&#039;`] </td><td class="col1"> a/inner quoted string </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Text Object Selection" [1874-2210] -->
<h3><a name="others" id="others">Others</a></h3>
<div class="level3">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Others </th>
	</tr>
	<tr class="row1">
		<td class="col0"> % </td><td class="col1"> next ([{}]), #if, #ifdef, #else, #elif, #endif </td>
	</tr>
	<tr class="row2">
		<td class="col0"> ]) </td><td class="col1"> next unmatched ) </td>
	</tr>
	<tr class="row3">
		<td class="col0"> ]} </td><td class="col1"> next unmatched } </td>
	</tr>
	<tr class="row4">
		<td class="col0"> [( </td><td class="col1"> previous unmatched ( </td>
	</tr>
	<tr class="row5">
		<td class="col0"> [{ </td><td class="col1"> previous unmatched { </td>
	</tr>
	<tr class="row6">
		<td class="col0"> ]m </td><td class="col1"> next start of method </td>
	</tr>
	<tr class="row7">
		<td class="col0"> ]M </td><td class="col1"> next end of method </td>
	</tr>
	<tr class="row8">
		<td class="col0"> [m </td><td class="col1"> previous start of method </td>
	</tr>
	<tr class="row9">
		<td class="col0"> [M </td><td class="col1"> previous end of method </td>
	</tr>
	<tr class="row10">
		<td class="col0"> ]# </td><td class="col1"> next unmatched #else or #endif </td>
	</tr>
	<tr class="row11">
		<td class="col0"> [# </td><td class="col1"> previous unmatched #else or #endif </td>
	</tr>
	<tr class="row12">
		<td class="col0"> ]* or ]/ </td><td class="col1"> next end of a C comment “*/” </td>
	</tr>
	<tr class="row13">
		<td class="col0"> [* or [/ </td><td class="col1"> previous start of a C comment ”/*” </td>
	</tr>
	<tr class="row14">
		<td class="col0"> [HML] </td><td class="col1"> top/middle/botton of window </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Others" [2211-2750] -->
<h2><a name="map" id="map">Map</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0 leftalign" colspan="2"> Types  </th>
	</tr>
	<tr class="row1">
		<td class="col0 leftalign"> :map            </td><td class="col1"> normal, visual or operator pendind mode </td>
	</tr>
	<tr class="row2">
		<td class="col0 leftalign"> :map!           </td><td class="col1"> insert or command mode </td>
	</tr>
	<tr class="row3">
		<th class="col0 leftalign" colspan="2"> Example  </th>
	</tr>
	<tr class="row4">
		<td class="col0" rowspan="2"> :map! &lt;C-s&gt; &lt;Esc&gt;:w&lt;CR&gt; </td><td class="col1"> maps Ctrl+S to “escape :w enter” </td>
	</tr>
	<tr class="row5">
		<td class="col0">on insert or command mode </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Map" [2751-3018] -->
<h2><a name="abreviation" id="abreviation">Abreviation</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Types </th>
	</tr>
	<tr class="row1">
		<td class="col0 leftalign"> :ab(breviate)  </td><td class="col1 leftalign"> insert and command mode  </td>
	</tr>
	<tr class="row2">
		<td class="col0"> :iab(brev) </td><td class="col1"> insert mode </td>
	</tr>
	<tr class="row3">
		<td class="col0"> :cab(brev) </td><td class="col1"> command mode </td>
	</tr>
	<tr class="row4">
		<th class="col0" colspan="2"> Example </th>
	</tr>
	<tr class="row5">
		<td class="col0" rowspan="2"> :iab #i #include </td><td class="col1"> changes #i&lt;Space&gt; to #include </td>
	</tr>
	<tr class="row6">
		<td class="col0"> on insert mode </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Abreviation" [3019-3264] -->
<h2><a name="window_management" id="window_management">Window Management</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Creation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> vim -o </td><td class="col1"> open each file in a separate window </td>
	</tr>
	<tr class="row2">
		<td class="col0"> :sp(lit) or Ctrl+W,S </td><td class="col1"> split current horizontally </td>
	</tr>
	<tr class="row3">
		<td class="col0"> :vs(plit) or Ctrl+W,V </td><td class="col1"> split current vertically </td>
	</tr>
	<tr class="row4">
		<td class="col0"> :new or Ctrl+W,N </td><td class="col1"> open new horizontally </td>
	</tr>
	<tr class="row5">
		<td class="col0"> :vne(w) </td><td class="col1"> open new vertically </td>
	</tr>
	<tr class="row6">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row7">
		<td class="col0"> Ctrl+W,W or Ctrl+(W,W) </td><td class="col1"> iterate through windows </td>
	</tr>
	<tr class="row8">
		<td class="col0"> Ctrl+W,[HJKL] </td><td class="col1"> go to windows on left, down, up, right </td>
	</tr>
	<tr class="row9">
		<th class="col0" colspan="2"> Resizing </th>
	</tr>
	<tr class="row10">
		<td class="col0"> Ctrl+W,= </td><td class="col1"> make all windows equally big </td>
	</tr>
	<tr class="row11">
		<td class="col0"> :res[ize] -N or Ctrl+W,- </td><td class="col1"> decrease height </td>
	</tr>
	<tr class="row12">
		<td class="col0"> :res[ize] +N or Ctrl+W,+ </td><td class="col1"> increase height </td>
	</tr>
	<tr class="row13">
		<td class="col0"> :res[size] [N] or Ctrl+W,_ </td><td class="col1"> set window height </td>
	</tr>
	<tr class="row14">
		<td class="col0"> Ctrl+W,&lt; </td><td class="col1"> decrease width </td>
	</tr>
	<tr class="row15">
		<td class="col0"> Ctrl+W,&gt; </td><td class="col1"> increase width </td>
	</tr>
	<tr class="row16">
		<td class="col0"> Ctrl+W,| </td><td class="col1"> set width </td>
	</tr>
	<tr class="row17">
		<th class="col0" colspan="2"> Destruction </th>
	</tr>
	<tr class="row18">
		<td class="col0"> Ctrl+W,C </td><td class="col1"> close window </td>
	</tr>
	<tr class="row19">
		<td class="col0"> Ctrl+W,O </td><td class="col1"> close all other windows </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Window Management" [3265-4049] -->
<h2><a name="buffer_management" id="buffer_management">Buffer Management</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Creation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> :e(dit) &lt;name&gt; </td><td class="col1"> open buffer </td>
	</tr>
	<tr class="row2">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row3">
		<td class="col0"> :b(uffer) &lt;num&gt; </td><td class="col1"> switch to buffer &lt;num&gt; </td>
	</tr>
	<tr class="row4">
		<td class="col0"> :sb(uffer) &lt;num&gt; </td><td class="col1"> split windows and switch to buffer &lt;num&gt; </td>
	</tr>
	<tr class="row5">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row6">
		<td class="col0"> :ls or :buffers or :files </td><td class="col1"> list buffers </td>
	</tr>
	<tr class="row7">
		<th class="col0" colspan="2"> Command Execution </th>
	</tr>
	<tr class="row8">
		<td class="col0"> :buffdo </td><td class="col1"> execute command on each buffer </td>
	</tr>
	<tr class="row9">
		<th class="col0" colspan="2"> Destruction </th>
	</tr>
	<tr class="row10">
		<td class="col0"> :bd(elete) </td><td class="col1"> unload buffer </td>
	</tr>
	<tr class="row11">
		<td class="col0"> :bw(ipeout) </td><td class="col1"> unload and delete buffer </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Buffer Management" [4050-4469] -->
<h2><a name="tab_management" id="tab_management">Tab Management</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Creation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> vim -p </td><td class="col1"> open each file in a separate tab </td>
	</tr>
	<tr class="row2">
		<td class="col0"> :tabe(dit) </td><td class="col1"> open tab </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Ctrl+W,Shift+T </td><td class="col1"> open current window in a new tab </td>
	</tr>
	<tr class="row4">
		<td class="col0"> Ctrl+W,GF </td><td class="col1"> open filename under cursor in new tab </td>
	</tr>
	<tr class="row5">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row6">
		<td class="col0"> :tabn(ext) or gt </td><td class="col1"> go to next tab </td>
	</tr>
	<tr class="row7">
		<td class="col0"> :tabp(revious) or gT </td><td class="col1"> go to previous tab </td>
	</tr>
	<tr class="row8">
		<th class="col0" colspan="2"> Organization </th>
	</tr>
	<tr class="row9">
		<td class="col0"> :tabm(ove) &lt;num&gt; </td><td class="col1"> move to after tab page &lt;num&gt; </td>
	</tr>
	<tr class="row10">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row11">
		<td class="col0"> :tabs </td><td class="col1"> list tabs </td>
	</tr>
	<tr class="row12">
		<th class="col0" colspan="2"> Command Execution </th>
	</tr>
	<tr class="row13">
		<td class="col0"> :tabdo </td><td class="col1"> execute command on each tab </td>
	</tr>
	<tr class="row14">
		<th class="col0" colspan="2"> Destruction </th>
	</tr>
	<tr class="row15">
		<td class="col0"> :tabc(lose) </td><td class="col1"> close tab </td>
	</tr>
	<tr class="row16">
		<td class="col0"> :tabo(nly) </td><td class="col1"> close all other tabs </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Tab Management" [4470-5043] -->
<h2><a name="tags" id="tags">Tags</a></h2>
<div class="level2">

<p>

Use <a href="http://ctags.sourceforge.net/" class="urlextern" title="http://ctags.sourceforge.net/"  rel="nofollow">ctags</a> to generate the tags file.

</p>
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> :ta(g) </td><td class="col1"> jump to tag </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Ctrl+] </td><td class="col1"> jump to tag under cursor </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Ctrl+W ] </td><td class="col1"> split window and go to tag under cursor </td>
	</tr>
	<tr class="row4">
		<td class="col0"> Ctrl+W } </td><td class="col1"> show tag under cursor in preview window </td>
	</tr>
	<tr class="row5">
		<td class="col0"> :pta(g) </td><td class="col1"> show tag in preview window </td>
	</tr>
	<tr class="row6">
		<td class="col0"> Ctrl+T </td><td class="col1"> jump back </td>
	</tr>
	<tr class="row7">
		<td class="col0"> :ts(elect) </td><td class="col1"> list tags that match </td>
	</tr>
	<tr class="row8">
		<td class="col0"> :tj(ump) </td><td class="col1"> :ts that jumps directly when possible </td>
	</tr>
	<tr class="row9">
		<td class="col0"> :sts(elect) </td><td class="col1"> :tselect and split </td>
	</tr>
	<tr class="row10">
		<td class="col0"> g] </td><td class="col1"> Ctrl+] with :tselect </td>
	</tr>
	<tr class="row11">
		<td class="col0"> :tn(ext) </td><td class="col1"> next matching tag </td>
	</tr>
	<tr class="row12">
		<td class="col0"> :tp(revious) </td><td class="col1"> previous matching tag </td>
	</tr>
	<tr class="row13">
		<td class="col0"> :p* </td><td class="col1"> same with preview window </td>
	</tr>
	<tr class="row14">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row15">
		<td class="col0"> :tags </td><td class="col1"> list tag stack </td>
	</tr>
	<tr class="row16">
		<th class="col0" colspan="2"> Destruction </th>
	</tr>
	<tr class="row17">
		<td class="col0"> :pc(lose) or Ctrl+W,Z </td><td class="col1"> close preview window </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Tags" [5044-5759] -->
<h2><a name="change_list" id="change_list">Change List</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> g; </td><td class="col1"> go to previous change </td>
	</tr>
	<tr class="row2">
		<td class="col0"> g, </td><td class="col1"> go to next change </td>
	</tr>
	<tr class="row3">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row4">
		<td class="col0"> :changes </td><td class="col1"> list changes </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Change List" [5760-5899] -->
<h2><a name="marks" id="marks">Marks</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Definition </th>
	</tr>
	<tr class="row1">
		<td class="col0"> m&lt;char&gt; </td><td class="col1"> set mark </td>
	</tr>
	<tr class="row2">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row3">
		<td class="col0"> [&#039;`]&lt;char&gt; </td><td class="col1"> jump to line/position of mark </td>
	</tr>
	<tr class="row4">
		<td class="col0"> ]&#039; </td><td class="col1"> jump to line next mark </td>
	</tr>
	<tr class="row5">
		<td class="col0"> ]` </td><td class="col1"> jump to position next mark </td>
	</tr>
	<tr class="row6">
		<td class="col0"> [&#039; </td><td class="col1"> jump to line previous mark </td>
	</tr>
	<tr class="row7">
		<td class="col0"> [` </td><td class="col1"> jump to position previous mark </td>
	</tr>
	<tr class="row8">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row9">
		<td class="col0"> :marks </td><td class="col1"> list the marks </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Marks" [5900-6205] -->
<h2><a name="jumps" id="jumps">Jumps</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" colspan="2"> Navigation </th>
	</tr>
	<tr class="row1">
		<td class="col0"> Ctrl+O </td><td class="col1"> go to previous jump position </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Ctrl+I or &lt;Tab&gt; </td><td class="col1"> go to next jump position </td>
	</tr>
	<tr class="row3">
		<th class="col0" colspan="2"> Status </th>
	</tr>
	<tr class="row4">
		<td class="col0"> :jumps </td><td class="col1"> list jumps </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Jumps" [6206-] -->